Any chance it will work w/ VS 2005 Standard Edition?

Topics: Service Factory Modeling Edition Forum
Nov 9, 2007 at 11:54 PM
Any chance it will work w/ VS 2005 Standard Edition?
Nov 10, 2007 at 7:02 AM
The factory requires Microsoft Visual Studio 2005 (Visual Studio Professional Edition or Visual Studio Team Suite)

http://msdn2.microsoft.com/en-us/library/bb931187.aspx
Nov 12, 2007 at 1:41 PM
I think what Ade means to say is we didn't test the Standard Edition. We're pretty sure the Express edition will not work (without really bending over backwards) because of its lack of support for VSIP packages. We know Pro and VSTS editions work because we tested them. To my knowledge, the Standard edition was just out of scope for the test team. I know it may not add a lot of clarity for you, but hopefully you found some use in this. Thanks.
Nov 12, 2007 at 5:18 PM
Sorry that was a bit terse wasn't it? It was a bit late to be surfing the discussions I guess.

From the feature comparison I don't see any issues.

http://msdn2.microsoft.com/en-us/vstudio/aa700921.aspx

I'd suggest trying this and see what happens. If you run into issues post them here.

Ade